/** Shopify CDN: Minification failed

Line 141:27 Expected ":"

**/
:root{
    --desktop-margin-left-first-item: max(5rem, calc((100vw - var(--page-width) + 10rem - var(--grid-desktop-horizontal-spacing)) / 2));
}

.product-col-text{
    padding-top:10px;
}

.product-col-header{
    margin-bottom:16px;
}


.product-col-main{
    margin-top:18px;
}
.product-tag {
    width: fit-content;
    height: fit-content;
    padding: 5px 12px;
    line-height: 14px;
    font-size: 12px;
    font-weight: 600;
    border-radius: 6px;
}

.product-tag-main{
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 2;
    display: flex;
    align-items: center;
    gap: 7px;
    flex-direction: row;
    flex-wrap: wrap;
}

.product-col-image .sale{
    background:#ED6A38;
    color: #FBF9F3;
}
.product-col-image .sold-out{
    background:#292929;
    color: #FBF9F3;
}

.product-col-image .normal-tag{
    background:#013220;
    color: #FBF9F3;
}


.product-col-image{
    /* width:100%;
    height: auto;
    aspect-ratio: 360 / 450;
    display: flex;
    border-radius:8px; */
    position:relative;
}

.custom-col-slide{
    width:100%;
    height: auto;
    aspect-ratio: 360 / 450;
    display: flex;
    border-radius:8px;
    position:relative;
}
.custom-col-slide img{
    height:100%;
    object-fit:cover;
    object-position:center;
    border-radius:8px;
}

.product-col-img{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    height:100%;
    object-fit:cover;
    object-position:center;
    border-radius:8px;
}
.product-col-img-1{
    z-index:1;
    transition:all 0.5s;
}
.product-col-img-2{
    z-index:0;
    transition:all 0.5s;
}
.product-col-image:hover .product-col-img-2{
    z-index:1;
    transition:all 0.5s;
}
.product-col-image:hover .product-col-img-1{
    z-index:0;
    transition:all 0.5s;
}
.slider-buttons{
    display:flex;
    flex-direction:row;
    align-items:center !important;
    column-gap:15px;
    justify-content:flex-start !important;
    height:40px;
}
.product-col-slider-section .swiper-button-next,
.product-col-slider-section .swiper-button-prev{
    position:relative;
    right:0;
    left:0;
    top:0;
    bottom:0;
    width:40px;
    height:40px;
    margin:0;
    border-radius:100px;
    border:1px solid #FBF9F3;
}
.product-col-content{
    padding-top:8px;
}
.product-col-short-text{
    font-size:12px;
    line-height:18px;
    font-weight:300;
}
.product-col-title{
    font-size:14px;
    line-height:18.2px;font
}
.product-col-price{
    font-size:14px;
    letter-spacing:1px;
    font-weight:300;
    line-height:normal;
}

.product-col-box{
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: flex-end;
    gap: .8rem;
}
.product-col-slider .cards-atc .cards-atc-text{
    color:rgb(237, 106, 56);
}
.product-col-slider .cards-atc .icon-svg path{
    stroke:rgb(237, 106, 56);
}


.product-col-slde{
    height: auto;
}
.product-col-slide,
.product-col-slide li {
    height: 100%;
}



@media only screen and (min-width:990px){
    .product-col-slider .swiper-wrapper .product-col-slde{
        width: calc((100% - var(--desktop-margin-left-first-item)) / 4 - var(--grid-desktop-horizontal-spacing) * 3);
    }
    .product-col-slider .swiper-wrapper .product-col-slde:first-child{
        margin-left: var(--desktop-margin-left-first-item);
        scroll-margin-left: var(--desktop-margin-left-first-item);
    }
}
@media only screen and (max-width:989px){
    .product-col-slider .product-col-wrapper{
        margin-left:15px;
    }
}